Package perl-extutils-config 0.008-9 (any) already flagged

perl-extutils-config has already been flagged out-of-date.

You can return to the package details page for perl-extutils-config.